﻿

#inner-sub-content-area .photo-container img {
  margin-top: 25px;
}

  
  .home-left .photo {
    text-align: center;
  }








.clear, cleardivider { clear:both; }


.clear{
	
	clear:both;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.l-header .menu-item-language,
.l-header .w-nav-item {
		font-family: 'Source Sans Pro';
		font-weight: 400;
	}

.revista {
	width: 365px;
	height: 230px;
	float: left;
	margin-left: 20px;
}


.btmlink {
	background-color: #fff;
	float: left;
	padding: 20px 2px 0;
	width: 996px
}
.img,img a,.blog-img,.blog-imgright,.blog-imgleft,.imginline,.imgcent,.imgright,.imgleft,.img3,.img5,.img11,.blog-img a,.blog-imgright a,.blog-imgleft a,.imginline a,.imgcent a,.imgright a,.imgleft a,.img3 a,.img5 a,.img11 a,.blog-img a:link,.blog-imgright a:link,.blog-imgleft a:link,.imginline a:link,.imgcent a:link,.imgright a:link,.imgleft a:link,.img3 a:link,.img5 a:link,.img11 a:link,.iwd-article img,img.iwd-article,.iwd-block img,.iwd-footer img,.region.region-banner1 img{border:none !important;max-width:100% !important;height:auto !important;}
.img5{padding:5px;}
